"NSPhotoLibraryUsageDescription" = "Voidaksemme tallentaa videota tarvitsemme oikeuden camera-rolliin";
"NSPhotoLibraryAddUsageDescription" = "Jotta voisimme tallentaa videota tarvitsemme oikeuden Camera Rolliin";
"NSFaceIDUsageDescription" = "Anna oikeudet käyttää Face ID:tä avatakseen VLC";
